/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#787878;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
}
input, select {
	color:#595959;
	
	
}
a{color:#31363b;}
a:hover {
	color:#31363b;
	text-decoration:underline;
}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%}

.article-separator-indent{ padding:0 0 0 24px;}
.article_separator{ height:40px; border-top:2px solid #dddddd; display:block;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}
.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ font-weight:bold; line-height:16px; padding:5px 0 5px 0;  margin:0 !important; background:url(../images/main_menu_marker.gif) 0 5px no-repeat;  padding:0 0 2px 18px;}
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{  color:#31363b ; line-height:16px;  font-size:11px;  margin:0 !important;}
#content ul li a:hover, #content .module ul li a:hover{ color:#31363b;}
#container ul li p{ line-height:16px;}
#container ul li span{ color:#de2100;}




/*---------------------------content-heading---*/
.article-indent span.small{ line-height:12px; color:#787878; font-size:10px; padding:0 0 0 23px; font-family:Arial, Helvetica, sans-serif;}
.article-indent .createdate{ line-height:10px; color:#787878; font-size:10px; margin:0 0px 0px 0; padding:0 0px 0 23px; font-family:Arial, Helvetica, sans-serif;}
.modifydate{color:#787878; font-size:10px; padding:10px 0px 0 0; text-decoration:none !important; font-family:Arial, Helvetica, sans-serif;}


.componentheading {
	font-size:33px; padding:0 5px 25px 22px; color:#31363b;  line-height:33px;
}
#poll{padding:0 0 0 0;}
td.contentheading{ font-size:31px; padding:0 80px 7px 21px; color:#31363b;  line-height:26px; font-weight:normal;}
.contentpaneopen p {padding:0px 0px 10px 0px;}
.buttonheading	{padding:2px 0 6px 0px;}
.icon-indent{  padding:4px 0 0 0;}
.buttonheading img	{ padding:0; margin:0 15px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px;}
/*-----------------------------------read-more---*/

.indent-more{margin:30px 0 0 3px; }
div a.readon {
	 display:block; 
	 background:#31363b url(../images/marker_button.gif) right 0 no-repeat; 
	 width:93px; height:18px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:10px;
	  color:#FFF; 
	  text-indent:4px; 
	  line-height:16px; 
	  float:left;
	   text-transform:uppercase; 
	   margin:0 0 0 0;
	   padding:0;
	   border:none;
	cursor:pointer;
	text-align:left;
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#FFF;}

/*-----------------------------blog-more---*/

.blog_more		{padding:11px 0px 10px 24px; }
.blog_more strong{ color:#1b1b1b; font-size:18px; line-height:19px; display:block;  padding:0 21px 8px 0; font-weight:normal;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}
.blog_more a	{text-decoration:underline}
.blog_more a:hover	{text-decoration:none;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px; height:23px; 
	padding:0 0 0 0; color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:400px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
	display:block; 
	 background:#31363b url(../images/marker_button.gif) right 0 no-repeat; 
	 width:85px; height:18px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:10px;
	  color:#FFF; 
	  text-indent:6px; 
	  line-height:19px; 
	  float:left;
	   text-transform:uppercase; 
	   margin:0 0 0 0;
	   border:none;
	cursor:pointer;
	text-align:left;
	padding:0 0 1px 0;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .modal-button, #content div.blank a, #content .readmore a{ color:#1b1b1b; text-decoration:underline;}


#content .modal-button, #content div.blank a, #content .readmore a{ 
	display:block; 
	 background:#31363b url(../images/marker_button.gif) right 0 no-repeat; 
	 width:115px; height:18px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:10px;
	  color:#FFF; 
	  text-indent:6px; 
	  line-height:19px; 
	  float:left;
	   text-transform:uppercase; 
	   margin:0 0 0 0;
	   border:none;
	cursor:pointer;
	text-align:left;
	padding:0 0 0 0;
}

/*-----------------------------pagenav---*/

.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
	color:#7c838a;
}
a.pagenav:hover	{text-decoration:underline; color:#7c838a;}
a.pagenav:visited {	text-decoration:none; color:#7c838a;}
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #dddddd; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:2px solid #f5f5f5;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#7c838a; border-bottom:2px solid #f5f5f5;}
.var1 a, .var1 p{ color:#7c838a;}
.var2 {	background:url(../images/bg.gif); padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:2px solid #f5f5f5;}
.var2 a, .var2 p{ color:#7c838a;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 22px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader, .sectiontableheader {padding:6px 5px 6px 5px; }
#search_searchword{ margin:2px 0 0 0; padding:1px 0 1px 5px; border:1px solid #dddddd; background:none; color:#7C8389;}
.indent-search-searchword{ display:block; padding:5px 11px 0 0;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left, .button-poll-right{
	 display:block; 
	 background:#31363b url(../images/marker_button.gif) right 0 no-repeat; 
	 width:65px; height:18px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:10px;
	  color:#FFF; 
	  text-indent:4px; 
	  line-height:16px; 
	  float:left;
	   text-transform:uppercase; 
	   margin:11px 0 0 0;
	   padding:0;
	   border:none;
	cursor:pointer;
	text-align:left;
}
.button-poll-right{ margin-right:18px !important; _margin-right:10px !important; width:79px !important;}

.poll .buttons input:hover{ color:#FFF; text-decoration:underline;}


#poll h3 {font-size:120%; padding:0px 0px 10px 0px;}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#1b1b1b;	font-size:13px;	padding:0 10px 5px 0px; font-weight:bold;}
.poll .poll-body		{padding:10px 0px 10px 0}
.poll-body label {font-size:11px;	color:#787878; line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/
.search .search-input{ width:147px; padding:57px 0 0 0; float:left;}
.search .search-button{ width:75px; padding:57px 0 0 0; float:left;}
.search .inputbox	{
	background:none !important;
	border:none;
	color:#31363b;
	line-height:16px;
	padding:1px 0px 1px 6px;
	margin:0 0px 0 0;
	width:137px;
	font-size:11px;
	text-transform:capitalize;
	border:1px solid #dddddd;
}
.search .button	{ width:75px !important; height:18px  !important; margin:0 0 0 0 !important; padding:0 !important; background:none !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#1b1b1b; font-size:13px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#de2100; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 17px 20px 24px;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:6px 5px 0 21px !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 3px 0; font-weight:bold;}
.module_menu li	ul {padding:11px 0px 0 11px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none;   }
.module_menu li	ul li a{ padding:0 0 0 0; }
.module_menu li a {
     padding:0px 0px 0 18px  !important;
	color:#de2100  !important;
	display:block;
	font-size:11px;
	 line-height:14px  !important;
	 background:url(../images/main_menu_marker.gif) 0 3px no-repeat !important;
}
.module_menu li a span { font-size:11px;}
.module_menu li a:hover {
	color:#31363b  !important;
	padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#31363b !important; }
.module_menu li.active a {color:#31363b  !important; padding:0px 0px 0 18px; line-height:11px;  }

/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
padding:0 0 0 0 !important;
margin:0 0 0 0 !important;
zoom:1;

}
.row-top-menu ul.menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 -1px;
	padding:0 0 0 0 !important;
	background:url(../images/top_menu_separator.gif) left 0 no-repeat;
	text-transform:uppercase;
}
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.row-top-menu ul.menu-nav li a span	{
	display:block; 
	padding:5px 44px 6px 44px;
	color:#FFFFFF;
	display:block; 
	font-size:10px;
	line-height:14px;
	text-decoration:none !important;
	float:left;
	font-weight:bold;
}

/*-------------------hover-active----*/
.row-top-menu  ul.menu-nav li a:hover, .row-top-menu  ul.menu-nav li a:hover span {
color:#31363b !important;
background:none;
}

.row-top-menu  ul.menu-nav li.active a, .row-top-menu  ul.menu-nav li.active a span	  {
color:#31363b !important;
background:none;
}


/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#7c8389; font-size:12px;  text-transform:none !important; display:block; padding:5px 0 0 0;}
.form-height{ height:38px; margin:2px 0 0 0;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:14px 0px 0 0px;}
.module-login label {
	font-size:12px;
	color:#787878;
	display:block;
	line-height:16px;
	font-weight:bold;
	padding:0px 0px 0 0;
	width:100%;
	text-transform:none;
}
label.remember {
	display:inline;
	color:#645851 !important;
	font-size:12px !important;
	margin:0 0 0 0;
	font-weight:normal;
}


.module-login p, .module-login div, label.remember {
	color:#787878 !important;
	font-size:12px;
	line-height:15px;
}
.logo-title{ font-size:15px; padding-bottom:11px;}
.remember{ padding:0 !important;}
label.remember{ padding-bottom:10px; text-transform:lowercase;}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	color:#31363b;
	padding:0px 0px 0px 0px;
	font-size:12px;
	line-height:17px;
	font-weight:bold;
}
.module-login a:hover{ color:#31363b;}
.module-login .inputbox { /* inputbox */
	color:#787878;
	background:none;
	padding:2px 0px 2px 5px;
	vertical-align:top;
	width:160px;
	*width:165px;
	margin:3px 0px 0 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #dddddd;	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}
.module-login .button	{ /* button */
	border:none;
	color:#000;
	font:normal 10px/14px Georgia, "Times New Roman", Times, serif;
	padding:3px 0px 4px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	width:50px;
	display:block;
} 
.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:2px 5px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.button-login:hover, .log .button:hover{ text-decoration:underline; }
.button-login{ width:97px; float:right; }
.button-login, .log .button{ 
	 display:block; 
	 background:#31363b url(../images/marker_button.gif) right 0 no-repeat; 
	 width:65px; height:18px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:10px;
	  color:#FFF; 
	  text-indent:4px; 
	  line-height:16px; 
	  float:left;
	   text-transform:uppercase; 
	   margin:11px 0 0 0;
	   padding:0;
	   border:none;
	cursor:pointer;
	text-align:left;
}
#inputs{ padding:9px 0 6px 0;}
.log .button{ width:80px !important;}
			  
/*---------------------------------------------------------structure---*/
#body { background:#FFF url(../images/tail_site.gif) 0 0 repeat-x;}
.main 	{
	width:980px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
}

/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}


.row-header{ height:110px;}
.row-header .fleft{ width:426px;}
.row-header .fright{ width:222px;}
.row-header h1{ display:block; margin:32px 0 0 5px; position:absolute;}
.row-header h1 a{ display:block; position:absolute; cursor:pointer;}

.header-banner{ background:#dddddd; padding:1px;}
.banner-bg{ background:#FFF url(../images/banner_img.jpg) 33px 0 no-repeat; height:246px;}
.indent-text{ display:block; padding:49px 0 0 486px;}
.text1{ color:#31363b; font-size:24px; line-height:24px; display:block;}
.text2{ display:block; color:#31363b; font-size:52px; line-height:12px; padding:20px 0 0 23px;}
.text3{ display:block; color:#31363b; font-size:16px; line-height:12px; padding:0 0 0 106px;}
.text3 span, .text4 span{ color:#c21b00;}
.text4{ display:block; color:#9da4ab; font-size:16px; line-height:12px; padding:6px 0 0 106px;}
.banner-wrapper{ display:block; background:#31363b url(../images/marker_button.gif) right 0 no-repeat; width:92px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; text-indent:7px; line-height:17px; float:right; text-transform:uppercase; margin:18px 28px 0 0;}
.banner-wrapper:hover{ color:#FFF;}

/*row-top-menu*/
.row-top-menu{ margin:10px 0 1px 0;}
.row-top-menu .border-top {background:url(../images/border_top.gif) repeat-x top #c21b00;}
.row-top-menu .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
.row-top-menu .border-left {background:url(../images/border_left.gif) repeat-y left;}
.row-top-menu .border-right {background:url(../images/border_right.gif) repeat-y right;}
.row-top-menu .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.row-top-menu .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.row-top-menu .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.row-top-menu .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom; padding:16px 0;}
/**/


/*-------------------------------------content---*/
#content{ padding:0 0 0 0; background:url(../images/content_bg.gif) 0 0 repeat-x;}
#container{overflow:hidden; height:100%;  text-align:left;}
#right{ float:right; text-align:left;    width:238px;  _margin: 0 0 0 -3px; }
.right-indent{ padding:0 0 0 29px;}

.container-indent{ padding:28px 0 0 0;}


.border-left{background:url(../images/border.gif) 0 0 repeat-y;}
.border-right{background:url(../images/border.gif) right 0 repeat-y;}


/*wrapper-box*/
.wrapper-box{ background:url(../images/wrapper_box.gif) 0 0 repeat-x; padding:2px 0 0 0;}
.wrapper-box .boxTitle{background:#f5f5f5;}
.wrapper-box .boxTitle .boxTitle-marker{background:url(../images/title_marker_1.png) 144px 5px no-repeat;}
.wrapper-box .boxTitle h3{ color:#31363b; font-size:16px; line-height:16px; font-weight:normal; padding:22px 122px 20px 21px;}
.wrapper-box .boxIndent{ padding:12px 11px 20px 21px;}


.module_menu { background:url(../images/wrapper_box1.gif) 0 0 repeat-x; padding:2px 0 0 0;}
.module_menu .boxTitle{background:none !important;}
.module_menu .boxTitle h3{padding:12px 122px 20px 21px;}
.module_menu .boxIndent{ padding:0 0 20px 0;}

.module-login .boxTitle h3{padding:12px 122px 13px 21px;}
.module-login .boxTitle .boxTitle-marker{background:url(../images/title_marker_2.png) 144px 5px no-repeat;}
/**/

.right-inner{ padding:0 1px;}
.article-text-indent{ padding:21px 17px 35px 24px;}
.img1{ margin:0 !important;}
.img2{ margin:0 0 0 13px !important;}
.row-img{ padding-bottom:17px;}
.indent-top-bottom{ padding:17px 0 !important;}
.img-indent{ float:left; margin:0 20px 0 0  !important;}
.indent-top{ padding:17px 0 0 0 !important;}

.article-text-indent h2, .article-text-indent h3, .article-text-indent h4, .article-text-indent h5{ color:#31363b}


.contentpaneopen .button{ margin:2px 0 0 0 !important;}


/*-------------------------------------footer---*/
.footer{ background:url(../images/footer_line.gif) 0 0 repeat-x; padding:30px 22px 20px 22px; color:#787878; font-size:11px;}
.footer a, .footer a:hover{ color:#787878; font-size:11px; font-weight:bold;}








.header-banner-indent{ padding:0 2px 0 0;}